#### NETWORKS
networks:
  back_network:
    driver: bridge
    attachable: true

#### SERVICES
services:
  keepassxc:
    image: lscr.io/linuxserver/keepassxc:latest
    container_name: keepassxc
    security_opt:
      - seccomp:unconfined #optional
    environment:
      - PUID=1000
      - PGID=1000
      - TZ=Etc/UTC
    volumes:
      - /srv/appdata/keepassxc/config:/config
    networks:
      - back_network
    ports:
      - 3004:3000
      - 3005:3001
    restart: unless-stopped